Subject: Q1 followup - arguements against "MUST NOT" language

From: "Scott Rose" <[email-masked]>
Date: Wed, 12 Feb 2003 13:40:38 -0500

The general consensus is that name compression in RDATA is A Bad Thing (tm),
but there are some differences on the wording for the spec:

Sub-Question:  What are the arguments against using the terms (1)"MUST NOT
use name compression on DNS names in the RDATA on sending over the wire"
(paraphrasing here) over (2)"SHOULD NOT use name compression on DNS names in
the RDATA..."?

Notes:
    A.  (1) is the strength of the wording used in the unknown-rrs draft.
There would be consistency.

Scott

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>